View Issue Details

IDProjectCategoryView StatusLast Update
0001117SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.3.4 
Target Version3.4.0Fixed in Version3.4.0 
Summary0001117: registration_enabled doesn't get set to 0 when node is really registered
DescriptionIf the acknowledgement of registration is lost when a client registers with a server that is configured to initiate push and pulls then registration will never be acknowledge even though it really is registered.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 903e1de8

2013-03-18 14:35:15

chenson

Details Diff
0001117: registration_enabled doesn't get set to 0 when node is really registered
0001117
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/RegistrationService.java Diff File

Issue History

Date Modified Username Field Change
2013-03-18 13:29 chenson New Issue
2013-03-18 13:29 chenson Status new => assigned
2013-03-18 13:29 chenson Assigned To => chenson
2013-03-18 14:35 chenson Status assigned => resolved
2013-03-18 14:35 chenson Fixed in Version => 3.4.0
2013-03-18 14:35 chenson Resolution open => fixed
2013-04-21 12:22 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6970
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 903e1de8